### Enumeration

# Eog TransparencyStyle

#### Declaration

    enum Eog.TransparencyStyle

#### Description [src]

Used to define how transparent image parts are drawn.

#### Members

Name | Description
--- | ---
`EOG_TRANSP_BACKGROUND` | Use the background color of the current UI theme.
`EOG_TRANSP_CHECKED` | Show transparent parts as a checkerboard pattern.
`EOG_TRANSP_COLOR` | Show transparent parts in a user defined color (see `EogScrollView:transparency-color` )